
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1650px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 108px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1918px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1918px; min-height: 1918px; }
#wb_element_instance0 { top: 42px; left: 585px; min-width: 615px; width: 615px; min-height: 74px; height: 74px; display: block; z-index: 509; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat right center; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left center; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 30px 20px 30px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #00d4c9 none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #00d4c9 none repeat-x left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance1 { top: 60px; left: 850px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 316; }
#wb_element_instance2 { top: 10px; left: 10px; min-width: 600px; width: 600px; min-height: 141px; height: 141px; display: block; z-index: 225; overflow: hidden; }
#wb_element_instance2 img { width: 618px; height: 145px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 430px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance4 { top: 63px; left: 630px; min-width: 215px; width: 215px; min-height: 34px; height: 34px; display: block; z-index: 304; }
#wb_element_instance5 { top: 1120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 186; }
#wb_element_instance6 { top: 1349px; left: 20px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 205; }
#wb_element_instance7 { top: 1349px; left: 410px; min-width: 330px; width: 330px; min-height: 29px; height: 29px; display: block; z-index: 189; }
#wb_element_instance8 { top: 1350px; left: 830px; min-width: 340px; width: 340px; min-height: 29px; height: 29px; display: block; z-index: 190; }
#wb_element_instance9 { top: 500px; left: 90px; min-width: 990px; width: 990px; min-height: 224px; height: 224px; display: block; z-index: 182; }
#wb_element_instance10 { top: 1379px; left: 20px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; z-index: 191; }
#wb_element_instance11 { top: 1379px; left: 410px; min-width: 330px; width: 330px; min-height: 60px; height: 60px; display: block; z-index: 192; }
#wb_element_instance12 { top: 1378px; left: 830px; min-width: 340px; width: 340px; min-height: 100px; height: 100px; display: block; z-index: 193; }
#wb_element_instance13 { top: 750px; left: 0px; min-width: 400px; width: 400px; min-height: 70px; height: 70px; display: block; z-index: 195; }
#wb_element_instance13 > .wb_shp { display: block; background-color: rgba(0, 212, 201, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 70px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 750px; left: 400px; min-width: 400px; width: 400px; min-height: 70px; height: 70px; display: block; z-index: 196; }
#wb_element_instance14 > .wb_shp { display: block; background-color: rgba(0, 212, 201, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 70px; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 { top: 750px; left: 800px; min-width: 400px; width: 400px; min-height: 70px; height: 70px; display: block; z-index: 197; }
#wb_element_instance15 > .wb_shp { display: block; background-color: rgba(0, 212, 201, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 400px; height: 70px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 { top: 770px; left: 494px; min-width: 181px; width: 181px; min-height: 29px; height: 29px; display: block; z-index: 199; }
#wb_element_instance17 { top: 1560px; left: 2px; min-width: 1198px; width: 1198px; min-height: 40px; height: 40px; display: block; z-index: 204; }
#wb_element_instance18 { top: 750px; left: 350px; min-width: 450px; width: 450px; min-height: 370px; height: 370px; display: block; z-index: 179; }
#wb_element_instance18 > .wb_shp { display: block; background-color: #000000; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 450px; height: 370px; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance19 { top: 1160px; left: 0px; min-width: 350px; width: 350px; min-height: 340px; height: 340px; display: block; z-index: 175; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance19 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 350px; height: 340px; }
#wb_element_instance20 { top: 1160px; left: 400px; min-width: 370px; width: 370px; min-height: 340px; height: 340px; display: block; z-index: 184; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance20 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 340px; }
#wb_element_instance21 { top: 1160px; left: 800px; min-width: 380px; width: 380px; min-height: 340px; height: 340px; display: block; z-index: 177; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance21 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 340px; }
#wb_element_instance22 { top: 1170px; left: 20px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; z-index: 207; }
#wb_element_instance22 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 310px; height: 170px; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/705edfb53c54acdc917076d2753ca54b.jpg") repeat scroll left top; background-size: cover; opacity: 0.95; }
#wb_element_instance23 { top: 1170px; left: 410px; min-width: 330px; width: 330px; min-height: 170px; height: 170px; display: block; z-index: 209; }
#wb_element_instance23 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 170px; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/35e655b97ffccdaf622e675cb819c65a.jpg") repeat scroll center center; background-size: cover; opacity: 0.95; }
#wb_element_instance24 { top: 1170px; left: 830px; min-width: 340px; width: 340px; min-height: 170px; height: 170px; display: block; z-index: 210; }
#wb_element_instance24 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 340px; height: 170px; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/d4b09b2a505587bf48845bfb846cbb97.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance25 { top: 820px; left: 2px; min-width: 1198px; width: 1198px; min-height: 300px; height: 300px; display: block; z-index: 212; background: transparent; touch-action: manipulation; }
#wb_element_instance25 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 211; background: #000000; touch-action: manipulation; }
#wb_element_instance26 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26 .wb-lightbox-title { font-style: normal normal ; font: normal normal 50px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; letter-spacing: 0.02px; }
#wb_element_instance26_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 50px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; letter-spacing: 0.02px; }
#wb_element_instance26 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
